.\" (c) 2013 Miriam Ruiz <miriam@debian.org>
.\" 
.\" This document is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 3 of the License, or
.\" (at your option) any later version.
.\" 
.\" This package is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\" 
.\" You should have received a copy of the GNU General Public License
.\" along with this package; if not, write to the Free Software
.\" Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
.TH "Pink Pony" "6" "" "" ""
.SH "NAME"
pink-pony \- 3D racing game with ponies
.SH "DESCRIPTION"
Pink Pony is a Tron­-like multiplayer racing­ game. You control little ponies that leave a trail of flowers everywhere they step. You have to evade these trails and force other ponies into them. The last pony standing wins the game.
 
OpenGL 2.0 is needed for Pink Pony to work.

.SH "SEE ALSO"
You can find the latest source code of the game on: http://code.google.com/p/pink-pony/
.SH "AUTHOR"
The game has been written by Thomas Weber <ginko@cg.tuwien.ac.at>. This manual page was written by Miriam Ruiz <miriam@debian.org> for the Debian project.
